Bug 730368

Summary: Dell latitude e5420 fan full speed all time
Product: [Fedora] Fedora Reporter: Paulius Sladkevičius <komsas>
Component: kernelAssignee: Kernel Maintainer List <kernel-maint>
Status: CLOSED WONTFIX QA Contact: Fedora Extras Quality Assurance <extras-qa>
Severity: medium Docs Contact:
Priority: unspecified    
Version: 15CC: gansalmon, itamar, jonathan, kernel-maint, madhu.chinakonda
Target Milestone: ---   
Target Release: ---   
Hardware: x86_64   
OS: Linux   
Whiteboard:
Fixed In Version: Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2012-07-11 17:53:20 UTC Type: ---
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Description Paulius Sladkevičius 2011-08-12 16:08:40 UTC
Description of problem:
Laptop: Dell latitude E5420
OS: Fedora 15

Laptops fan running full speed all time. I have tried ubuntu 10.04.01 (kernel 2.6.32-25) seems everything okay with it. 

Version-Release number of selected component (if applicable):
Linux 2.6.40-4.fc15.x86_64

Comment 1 Paulius Sladkevičius 2011-08-12 16:33:34 UTC
This bug could be related with #730373 bug.

Comment 2 Josh Boyer 2012-06-06 17:25:42 UTC
Are you still seeing this with 2.6.43/3.3?

Comment 3 Josh Boyer 2012-07-11 17:53:20 UTC
Fedora 15 has reached it's end of life as of June 26, 2012.  As a result, we will not be fixing any remaining bugs found in Fedora 15.

In the event that you have upgraded to a newer release and the bug you reported is still present, please reopen the bug and set the version field to the newest release you have encountered the issue with.  Before doing so, please ensure you are testing the latest kernel update in that release and attach any new and relevant information you may have gathered.

Thank you for taking the time to file a report.  We hope newer versions of Fedora suit your needs.